!set title=Resolución de proporciones (nivel 2)
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Mark Miller
email=markmillermvhs@hotmail.com
computeanswer=no
precision=10000

ansorder=r,r
varcnt=9
prevarcnt=8
postvarcnt=0
replycnt=2
choicecnt=0
conditioncnt=2
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randitem -8,-6,-4,-2,2,4,6,8

val6=$[rint($(tmp0))]
tmp0=!randitem -9,-7,-5,-3,3,5,7,9

val7=$[rint($(tmp0))]
val8=$[rint($val6+$val7)]
val9=$[rint($val6*$val7)]
val10=$[rint($val9+1)]
val11=$[rint($val10-$val8)]
val12=$[rint((-1)*$val6)]
val13=$[rint((-1)*$val7)]
replyname1=1ª respuesta
replygood1=?analyze 14
replyname2=2ª respuesta
replygood2=?analyze 15
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__
solution=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()<center><h2>Resolver la siguiente proporción.	<p>(dé dos soluciones)	<p>(x + 1)/x = $val11/(x + $val9)
$()
!exit

:hint
$()Los productos cruzados son iguales. Establezca una ecuación utilizando los medios y los extremos, y después resuelva para x.
$()
!exit

:help
$()
$()
!exit

:solution
$()</h2><h3>(x + 1)(x + $val9) = $val11 x	<p>x<sup>2</sup> + $val10 x + $val9 = $val11 x	<p>x<sup>2</sup> + $val10 x - $val11 x + $val9 = $val11 x - $val11 x	<p>x<sup>2</sup> + $val8 x + $val9 = 0	<p>(x + $val6)(x + $val7) = 0	<p>$val12 y $val13 = respuestas</h3></center>
$()
!exit

:feedback

!exit

:test

!ifval $val14=$val12 or $val14=$val13
 condtest1=1
!else
 condtest1=0
!endif
condname1=$val14

!ifval $val15=$val12 or $val15=$val13
 condtest2=1
!else
 condtest2=0
!endif
condname2=$val15

!exit

:stat
vsavelist=6,7,8,9,10,11,12,13,14,15
embedcnt=0
